<Release Version="2.0.2.5">
  <Files>
    <File Name="ischool.exe" Folder="" Size="769024" Digest="sCpWu9WI8edCheJRJLZ6YZfjPGs=">
      <AssemblyName>ischool, Version=2.0.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>2.0.1.0</Version>
    </File>
    <File Name="ischool.exe.config" Folder="" Size="1615" Digest="ArahS7qAbv2IpU1PMwDkIMw5mSw=" />
    <File Name="ischool.ico" Folder="" Size="370070" Digest="vebOMss/Gc9jKlZlyOBKjY++aKo=" />
    <File Name="ischool.pdb" Folder="" Size="24064" Digest="MIx5Hi0sdpKPyAVX5wnVGMUIbmU=" />
    <File Name="ischooldiag.exe" Folder="" Size="67584" Digest="X7vWKLNta6zVd1IkT7UJJgLd590=">
      <AssemblyName>ischooldiag, Version=1.0.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.1.0</Version>
    </File>
    <File Name="ischooldiag.exe.config" Folder="" Size="1339" Digest="8AMMU9u0KIykIZv1XEM3O1tvs2Y=" />
    <File Name="ischooldiag.pdb" Folder="" Size="114176" Digest="l3uteuILocYH3FUu4CV1bz0vaGk=" />
    <File Name="cef.pak" Folder="chromeembed" Size="6010288" Digest="zBbpQO3Cj3nYCe3ihUuIoPKLv0Y=" />
    <File Name="CefSharp.BrowserSubprocess.Core.dll" Folder="chromeembed" Size="808960" Digest="IxXxo/6ZQlhKIk4NuBOuqhc1c7Q=">
      <AssemblyName>CefSharp.BrowserSubprocess.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138</AssemblyName>
      <Version>57.0.0.0</Version>
    </File>
    <File Name="CefSharp.BrowserSubprocess.Core.pdb" Folder="chromeembed" Size="4878336" Digest="ZelKf9r5Q7QiUKUIwpJUVljqZYY=" />
    <File Name="CefSharp.BrowserSubprocess.exe" Folder="chromeembed" Size="8192" Digest="SxrARAnh4paLSQErOsShodtBUbo=">
      <AssemblyName>CefSharp.BrowserSubprocess, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138</AssemblyName>
      <Version>57.0.0.0</Version>
    </File>
    <File Name="CefSharp.BrowserSubprocess.pdb" Folder="chromeembed" Size="13824" Digest="IlEx1XoPLg2WgJj7Q3N6hboIXcs=" />
    <File Name="CefSharp.Core.dll" Folder="chromeembed" Size="1227264" Digest="HHSC2qhL17JomkSehkKO5v3of+U=">
      <AssemblyName>CefSharp.Core, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138</AssemblyName>
      <Version>57.0.0.0</Version>
    </File>
    <File Name="CefSharp.Core.pdb" Folder="chromeembed" Size="6107136" Digest="cAlmt5eTAsBuIcF5WujViHhIOe0=" />
    <File Name="CefSharp.Core.xml" Folder="chromeembed" Size="56134" Digest="ZO75ELdSeO+xAi4/GEhqLHpaF6A=" />
    <File Name="CefSharp.dll" Folder="chromeembed" Size="185344" Digest="6kVK+kJvoGBMJmwamPCfD/Yo/3E=">
      <AssemblyName>CefSharp, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138</AssemblyName>
      <Version>57.0.0.0</Version>
    </File>
    <File Name="CefSharp.pdb" Folder="chromeembed" Size="261632" Digest="sZtHrWfq4SP2JyE7JdrmMV0pGVI=" />
    <File Name="CefSharp.WinForms.dll" Folder="chromeembed" Size="23552" Digest="bk1vUU7OM7d1j22+3xQgFpDDCws=">
      <AssemblyName>CefSharp.WinForms, Version=57.0.0.0, Culture=neutral, PublicKeyToken=40c4b6fc221f4138</AssemblyName>
      <Version>57.0.0.0</Version>
    </File>
    <File Name="CefSharp.WinForms.pdb" Folder="chromeembed" Size="36352" Digest="2633Q50p5sMZdrvC7PJBHAitEqU=" />
    <File Name="CefSharp.WinForms.xml" Folder="chromeembed" Size="40720" Digest="7J+RQOxzPD0LXHSkGYFdKaqF8YQ=" />
    <File Name="CefSharp.xml" Folder="chromeembed" Size="400783" Digest="lEejhDr1jkfihO3rsjnEKZ+jvbk=" />
    <File Name="cef_100_percent.pak" Folder="chromeembed" Size="283092" Digest="36TZegJ1XbI/wQMSqUacXr8HRlQ=" />
    <File Name="cef_200_percent.pak" Folder="chromeembed" Size="396957" Digest="yQDKCW89iE4TbCwg2OBgFbUL8uk=" />
    <File Name="cef_extensions.pak" Folder="chromeembed" Size="3552095" Digest="tnqFpSty4VZvJmQkROkEJFTDtns=" />
    <File Name="chrome_elf.dll" Folder="chromeembed" Size="434176" Digest="4i0lymY3sXjhrwmRn+CpBXP5ZNI=" />
    <File Name="d3dcompiler_47.dll" Folder="chromeembed" Size="3747512" Digest="27kaFFY3Eu5te2Nh6tKe9DyJ/oA=" />
    <File Name="devtools_resources.pak" Folder="chromeembed" Size="4950251" Digest="n6vi+SKQxJGOwmzjSZvOyutQVAM=" />
    <File Name="icudtl.dat" Folder="chromeembed" Size="10130464" Digest="G4tsiCzjOhkRWB7yEI5Ctmq7V7E=" />
    <File Name="libcef.dll" Folder="chromeembed" Size="67109376" Digest="y9sKtSklIxF8i96em75h08dA2T8=" />
    <File Name="libEGL.dll" Folder="chromeembed" Size="79360" Digest="g+3/kgJRrEZwfsuyC/jaiwOfn+4=" />
    <File Name="libGLESv2.dll" Folder="chromeembed" Size="2246144" Digest="VHMTGIDbIWH+juLZt2RGrBysFvE=" />
    <File Name="natives_blob.bin" Folder="chromeembed" Size="334730" Digest="6cUOCr1L7ht+tfASvyD6QpuNkJE=" />
    <File Name="snapshot_blob.bin" Folder="chromeembed" Size="962888" Digest="4a8LQWKCcfq+TPtZv68VHKtoru8=" />
    <File Name="widevinecdmadapter.dll" Folder="chromeembed" Size="211456" Digest="CeQF5hot+aG0m2LJ4UPvz8pBCY0=" />
    <File Name="am.pak" Folder="chromeembed\locales" Size="385127" Digest="pfqchxwU+EEbfitHjoKCywGy2XQ=" />
    <File Name="ar.pak" Folder="chromeembed\locales" Size="382073" Digest="/MUx7yVcmVuPAiNmknz7RCwj3/g=" />
    <File Name="bg.pak" Folder="chromeembed\locales" Size="459485" Digest="9qUljM3q2IWY6ql/EhfRSy7d6sQ=" />
    <File Name="bn.pak" Folder="chromeembed\locales" Size="586465" Digest="Ws+sV1EGGOo3+kqDTyOBky4/djI=" />
    <File Name="ca.pak" Folder="chromeembed\locales" Size="279165" Digest="QmrK+Wujl0xnvCpOYAtGe84mKWU=" />
    <File Name="cs.pak" Folder="chromeembed\locales" Size="282819" Digest="NqJmuYfPbsW5EDCWXad4x/Gv5C8=" />
    <File Name="da.pak" Folder="chromeembed\locales" Size="253053" Digest="RuE/tWLaxWYbRPL3lnRYzQdUTAQ=" />
    <File Name="de.pak" Folder="chromeembed\locales" Size="275245" Digest="yxFmDoh3ZLBg56qZqFVmXe57WzA=" />
    <File Name="el.pak" Folder="chromeembed\locales" Size="494250" Digest="Q6L2WSc2ASYfXOHJXfaEwxgQhFo=" />
    <File Name="en-GB.pak" Folder="chromeembed\locales" Size="226216" Digest="yB2Dp2QfMO4DjvkzUvTPptJHiyM=" />
    <File Name="en-US.pak" Folder="chromeembed\locales" Size="226138" Digest="W1hwIj4cQXLXEbOf1eYxQfPs9sg=" />
    <File Name="es-419.pak" Folder="chromeembed\locales" Size="275829" Digest="QJ0z45gTra7GOQZzTOMOqL3rd+M=" />
    <File Name="es.pak" Folder="chromeembed\locales" Size="281053" Digest="aYrrUuDgXn4JM4/KTgZfuIf0wds=" />
    <File Name="et.pak" Folder="chromeembed\locales" Size="245069" Digest="+U56yCs55Gu6T95HGdN+EGSEKYw=" />
    <File Name="fa.pak" Folder="chromeembed\locales" Size="394044" Digest="SXetgS5oCaPAzz9UlcImeT1oDss=" />
    <File Name="fi.pak" Folder="chromeembed\locales" Size="260334" Digest="8Z25jGI4NTyH1FFNNfYxbTHar0U=" />
    <File Name="fil.pak" Folder="chromeembed\locales" Size="281771" Digest="jDPeyjkP3KJpjltS9lDu20iZnBg=" />
    <File Name="fr.pak" Folder="chromeembed\locales" Size="298319" Digest="OYZIgjE2qBebcs5GSnEyEDjqkkw=" />
    <File Name="gu.pak" Folder="chromeembed\locales" Size="552211" Digest="O/5pCCNIlLSa3lEbXAn7bI+sYp0=" />
    <File Name="he.pak" Folder="chromeembed\locales" Size="324698" Digest="qpou2odPPGZKqJ6mjVjJzjDx9XU=" />
    <File Name="hi.pak" Folder="chromeembed\locales" Size="563348" Digest="uqZMIw7hPPgGDGjKa19FB0u/pQ8=" />
    <File Name="hr.pak" Folder="chromeembed\locales" Size="263923" Digest="hHvb+V1xAykIakRPY8UPGjiHQLo=" />
    <File Name="hu.pak" Folder="chromeembed\locales" Size="292727" Digest="eCKFWOJQixuSoHG9Gnxj9ZTUknk=" />
    <File Name="id.pak" Folder="chromeembed\locales" Size="245033" Digest="qgPN7Yqvyl4otZxaOaPDeN5mSUY=" />
    <File Name="it.pak" Folder="chromeembed\locales" Size="270939" Digest="Z3TzWYEgjkYXapJzrhyMis7KcS4=" />
    <File Name="ja.pak" Folder="chromeembed\locales" Size="331863" Digest="YFt2Gnh7xSC9neM+To66y4pGHNU=" />
    <File Name="kn.pak" Folder="chromeembed\locales" Size="635842" Digest="aKjEu8B/0znNA8OLRFjCAzXanCM=" />
    <File Name="ko.pak" Folder="chromeembed\locales" Size="281001" Digest="UgdQerS0xY3GG0hNFeMh3Sn2Vp4=" />
    <File Name="lt.pak" Folder="chromeembed\locales" Size="283901" Digest="bBofD6Hg4a1xiDIiuujqiQtgfGE=" />
    <File Name="lv.pak" Folder="chromeembed\locales" Size="284520" Digest="qJB373aZx77ipW5lqXX+bkoHruE=" />
    <File Name="ml.pak" Folder="chromeembed\locales" Size="696528" Digest="PcawWrSaXLspdCUqMcx/W+JS48s=" />
    <File Name="mr.pak" Folder="chromeembed\locales" Size="558484" Digest="ockDKSoTal2cHPUSyYtNXZKMt9U=" />
    <File Name="ms.pak" Folder="chromeembed\locales" Size="252783" Digest="4gan2cy4uFORNTw31Ss8HuHm+NQ=" />
    <File Name="nb.pak" Folder="chromeembed\locales" Size="250688" Digest="KSlQWcSYedXioUBqxDcoQ9/b+rk=" />
    <File Name="nl.pak" Folder="chromeembed\locales" Size="265035" Digest="SIYg7zUdFDbCmq2m8pbhodtdpxg=" />
    <File Name="pl.pak" Folder="chromeembed\locales" Size="274026" Digest="WbOc0sSCrDBHGIXgZRnk3twSZsw=" />
    <File Name="pt-BR.pak" Folder="chromeembed\locales" Size="269777" Digest="YRfE2s1FLn1gnHVqqtO0FM/UNXE=" />
    <File Name="pt-PT.pak" Folder="chromeembed\locales" Size="273503" Digest="y7ZeSIN666SSmtyMXrlxsXJDmGo=" />
    <File Name="ro.pak" Folder="chromeembed\locales" Size="281089" Digest="uxF6UPvAGvxu2v82yhwRnoMxDyU=" />
    <File Name="ru.pak" Folder="chromeembed\locales" Size="428400" Digest="jwRgBJCfqe/4L0a/HkBUGv5KsRs=" />
    <File Name="sk.pak" Folder="chromeembed\locales" Size="289109" Digest="dYvpAvqOQxUSkAWBc2oPefboFT8=" />
    <File Name="sl.pak" Folder="chromeembed\locales" Size="264897" Digest="k7uAghJoEU6kpoOa1jB0Ri1N9pg=" />
    <File Name="sr.pak" Folder="chromeembed\locales" Size="420536" Digest="M5rfP7P8C/MuqLnkQjKNlQzyPHc=" />
    <File Name="sv.pak" Folder="chromeembed\locales" Size="251984" Digest="z3K+uPnIlIuY2MBKvcjInfggkxY=" />
    <File Name="sw.pak" Folder="chromeembed\locales" Size="255169" Digest="+JJxNyEktGIvRuIPsz2NoiuL4+M=" />
    <File Name="ta.pak" Folder="chromeembed\locales" Size="646191" Digest="SOIQrIZ5DOQGPelSNrtE6PIiNzo=" />
    <File Name="te.pak" Folder="chromeembed\locales" Size="618837" Digest="gmHjmuDpkoHeN1mCwwH17wOVseY=" />
    <File Name="th.pak" Folder="chromeembed\locales" Size="538246" Digest="ueQz4G/UmoM43+7dBlVb6FnlBFs=" />
    <File Name="tr.pak" Folder="chromeembed\locales" Size="272046" Digest="KuX/3A0giXP3oQjLcwon+VO4YbY=" />
    <File Name="uk.pak" Folder="chromeembed\locales" Size="437247" Digest="Vxaa313TTrmbbjlSlOWdTxFnK54=" />
    <File Name="vi.pak" Folder="chromeembed\locales" Size="308861" Digest="5M5CwUGtXIK+q8cwVlKJH+WVr+w=" />
    <File Name="zh-CN.pak" Folder="chromeembed\locales" Size="229731" Digest="+tHd1tIAGt+vjgutr2F6GOBOPnY=" />
    <File Name="zh-TW.pak" Folder="chromeembed\locales" Size="231655" Digest="v3qOucUa5TBARnFmqTK/3vsRiok=" />
    <File Name="ActiproSoftware.Shared.Net20.dll" Folder="components" Size="229376" Digest="GUuHKfW8rGvVfmvrzYY8+FAZBWU=">
      <AssemblyName>ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.Shared.Net20.xml" Folder="components" Size="258237" Digest="y0uJ+A95kkyDwxne6kaPyKjnzME=" />
    <File Name="ActiproSoftware.SyntaxEditor.Addons.Web.Net20.dll" Folder="components" Size="106496" Digest="3ZuXXhwKC8k3z+oyMRSDemtH08g=">
      <AssemblyName>ActiproSoftware.SyntaxEditor.Addons.Web.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
      <Version>4.0.262.0</Version>
    </File>
    <File Name="ActiproSoftware.SyntaxEditor.Addons.Web.Net20.xml" Folder="components" Size="80254" Digest="LhQWXqncmksBBC5zoGcn1Q57UkE=" />
    <File Name="ActiproSoftware.SyntaxEditor.Net20.dll" Folder="components" Size="1040384" Digest="KjhtnLGkeNccWRdC2YC8D4SNek4=">
      <AssemblyName>ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
      <Version>4.0.262.0</Version>
    </File>
    <File Name="ActiproSoftware.SyntaxEditor.Net20.xml" Folder="components" Size="1506816" Digest="R+FeECkcMe/VggDixFzDAaeFVyA=" />
    <File Name="ActiproSoftware.WinUICore.Net20.dll" Folder="components" Size="167936" Digest="ruNG9P5UgzA0YMjrn3eyVBLN/oo=">
      <AssemblyName>ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.WinUICore.Net20.xml" Folder="components" Size="255505" Digest="FhGprTFDwtpJ78VSQSavMzDpVtA=" />
    <File Name="DevComponents.DotNetBar2-old.dll" Folder="components" Size="3383296" Digest="Lw9MdTNbtcCIKfrx2GS7KKZEjlw=">
      <AssemblyName>DevComponents.DotNetBar2, Version=7.9.0.5, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>7.9.0.5</Version>
    </File>
    <File Name="DevComponents.DotNetBar2-old.xml" Folder="components" Size="2308681" Digest="9OWDMsm332et++n4Tzc7idYImQw=" />
    <File Name="DevComponents.DotNetBar2.dll" Folder="components" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
      <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>9.5.0.1</Version>
    </File>
    <File Name="DevComponents.DotNetBar2.xml" Folder="components" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
    <File Name="DynamicPackages.dll" Folder="defaultmodules" Size="40960" Digest="MWI9RGAXjIAwxLqyXWnkW+228vg=">
      <AssemblyName>DynamicPackages, Version=1.0.0.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.2</Version>
    </File>
    <File Name="DynamicPackages.pdb" Folder="defaultmodules" Size="58880" Digest="iX58TfxFWPOFrV8O313/wUoOjZM=" />
    <File Name="GreeningManagementTools.dll" Folder="defaultmodules" Size="94720" Digest="Y8PZ/6QINlP4sJ1RT+VpS7kBNnA=">
      <AssemblyName>GreeningManagementTools, Version=1.0.0.10, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.10</Version>
    </File>
    <File Name="GreeningManagementTools.pdb" Folder="defaultmodules" Size="87552" Digest="IPL81vylqgq5xCx4y/9aI3px9LI=" />
    <File Name="ActiproSoftware.Shared.Net20.dll" Folder="kernel" Size="229376" Digest="GUuHKfW8rGvVfmvrzYY8+FAZBWU=">
      <AssemblyName>ActiproSoftware.Shared.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=36ff2196ab5654b9</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.Shared.Net20.xml" Folder="kernel" Size="258237" Digest="y0uJ+A95kkyDwxne6kaPyKjnzME=" />
    <File Name="ActiproSoftware.SyntaxEditor.Net20.dll" Folder="kernel" Size="1040384" Digest="KjhtnLGkeNccWRdC2YC8D4SNek4=">
      <AssemblyName>ActiproSoftware.SyntaxEditor.Net20, Version=4.0.262.0, Culture=neutral, PublicKeyToken=21a821480e210563</AssemblyName>
      <Version>4.0.262.0</Version>
    </File>
    <File Name="ActiproSoftware.SyntaxEditor.Net20.xml" Folder="kernel" Size="1506816" Digest="R+FeECkcMe/VggDixFzDAaeFVyA=" />
    <File Name="ActiproSoftware.WinUICore.Net20.dll" Folder="kernel" Size="167936" Digest="ruNG9P5UgzA0YMjrn3eyVBLN/oo=">
      <AssemblyName>ActiproSoftware.WinUICore.Net20, Version=1.0.93.0, Culture=neutral, PublicKeyToken=1eba893a2bc55de5</AssemblyName>
      <Version>1.0.93.0</Version>
    </File>
    <File Name="ActiproSoftware.WinUICore.Net20.xml" Folder="kernel" Size="255505" Digest="FhGprTFDwtpJ78VSQSavMzDpVtA=" />
    <File Name="app_example.xml" Folder="kernel" Size="2134" Digest="vGrTrQABTPgDY8Y0fnwrkgWNmzc=" />
    <File Name="DevComponents.DotNetBar2.dll" Folder="kernel" Size="4599808" Digest="41iP4QajdiqgVCIuRQNp5ADHqac=">
      <AssemblyName>DevComponents.DotNetBar2, Version=9.5.0.1, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04</AssemblyName>
      <Version>9.5.0.1</Version>
    </File>
    <File Name="DevComponents.DotNetBar2.xml" Folder="kernel" Size="3754141" Digest="Wub/1GnmzxoP7Vte+cYOK386jOo=" />
    <File Name="FISCA.Authentication.dll" Folder="kernel" Size="90112" Digest="jOdlIY27ifHO9NmAgYdGVphlfx8=">
      <AssemblyName>FISCA.Authentication, Version=1.9.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.9.1.0</Version>
    </File>
    <File Name="FISCA.Authentication.pdb" Folder="kernel" Size="46592" Digest="icM9NqVRYY1HK6f8DYCGjnJXVz4=" />
    <File Name="FISCA.Authentication.XML" Folder="kernel" Size="10912" Digest="a3t1zzFKmYFgBw9qC7GlMamjKhE=" />
    <File Name="fisca.config" Folder="kernel" Size="730" Digest="xRT+dl+6AowtZw2kqhBs1+NY7R0=" />
    <File Name="FISCA.Core.dll" Folder="kernel" Size="104448" Digest="9471O7ZmFIj3in/wccpZ81VTzro=">
      <AssemblyName>FISCA.Core, Version=1.0.1.6, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.1.6</Version>
    </File>
    <File Name="FISCA.Core.pdb" Folder="kernel" Size="329216" Digest="EPLjryr6boOe1968LfF8tyAnNi0=" />
    <File Name="FISCA.Core.xml" Folder="kernel" Size="123337" Digest="sqwdL+p0NBSkPyEKRrStKGwpkH8=" />
    <File Name="FISCA.Data.dll" Folder="kernel" Size="9728" Digest="ENhlfoWZt/uad+2vn7s/1U217dk=">
      <AssemblyName>FISCA.Data, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.3</Version>
    </File>
    <File Name="FISCA.Data.pdb" Folder="kernel" Size="22016" Digest="uBcxbng3bqiIiYERlxzlrbDCask=" />
    <File Name="FISCA.Data.xml" Folder="kernel" Size="2713" Digest="G6VR2gk/9V4QpIxNtk4qy9VyTSk=" />
    <File Name="FISCA.Deployment.Administration.dll" Folder="kernel" Size="40448" Digest="d424PRmamdfqqzmXqadfTjM7G60=">
      <AssemblyName>FISCA.Deployment.Administration, Version=1.0.0.5, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.5</Version>
    </File>
    <File Name="FISCA.Deployment.Administration.pdb" Folder="kernel" Size="65024" Digest="4sMCcktTyB+Y49tlffh2YxtaiKI=" />
    <File Name="FISCA.Deployment.Administration.xml" Folder="kernel" Size="6371" Digest="Wc0ap0oWAyjNYkkOPmroKCT9NXQ=" />
    <File Name="FISCA.Deployment.dll" Folder="kernel" Size="31744" Digest="AQQxTHfMgyfKaJgZ1JcGpIXEuX4=">
      <AssemblyName>FISCA.Deployment, Version=1.0.0.13, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.13</Version>
    </File>
    <File Name="FISCA.Deployment.pdb" Folder="kernel" Size="73216" Digest="dobXT1i8ISqvkUEOA7yLOUsdrYk=" />
    <File Name="FISCA.Deployment.xml" Folder="kernel" Size="20745" Digest="6bmvsYn9u1fJBBiVkh759rl1xdY=" />
    <File Name="FISCA.dll" Folder="kernel" Size="377856" Digest="l/mLU8g0yGsvLJd+61NRT9+BTK0=">
      <AssemblyName>FISCA, Version=2.5.2.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>2.5.2.0</Version>
    </File>
    <File Name="FISCA.dll.config" Folder="kernel" Size="892" Digest="yCVA/QbIQCECQfqyFf03Fkg9cFc=" />
    <File Name="FISCA.DSAClient.dll" Folder="kernel" Size="56320" Digest="MlQpjIrHt3dbcjFDgj+NpRAVy1M=">
      <AssemblyName>FISCA.DSAClient, Version=1.0.1.16, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.1.16</Version>
    </File>
    <File Name="FISCA.DSAClient.pdb" Folder="kernel" Size="177664" Digest="q4YOAHKl549rZ30FHF0ORFe52Dw=" />
    <File Name="FISCA.DSAClient.xml" Folder="kernel" Size="75384" Digest="5RslaFjqhv1wZCfvDcWah00lF78=" />
    <File Name="FISCA.DSAUtil.dll" Folder="kernel" Size="65024" Digest="FXy9DPFXRaonsHaZ/NswqZlDe/Y=">
      <AssemblyName>FISCA.DSAUtil, Version=3.9.0.10, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>3.9.0.10</Version>
    </File>
    <File Name="FISCA.DSAUtil.pdb" Folder="kernel" Size="222720" Digest="Bv73AEWu2xWrEdA32iYgUuQ0R54=" />
    <File Name="FISCA.DSAUtil.xml" Folder="kernel" Size="87110" Digest="iNU9UkdAFkkfyXTW2rg8dG8UH6s=" />
    <File Name="FISCA.LogAgent.dll" Folder="kernel" Size="24576" Digest="oZPzrpbAH0Xi3uo5Y2dsW1g54jA=">
      <AssemblyName>FISCA.LogAgent, Version=1.0.0.6, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.6</Version>
    </File>
    <File Name="FISCA.LogAgent.pdb" Folder="kernel" Size="52736" Digest="UZQqBnzvmlSu4WCIaV70wW7ZkLc=" />
    <File Name="FISCA.LogAgent.xml" Folder="kernel" Size="34455" Digest="sHbBjl60X5C63QWwlSSloddmnWE=" />
    <File Name="FISCA.Login.dll" Folder="kernel" Size="34304" Digest="SLSkJLdR5+IrAXdu8oxRVcxk+4o=">
      <AssemblyName>FISCA.Login, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="FISCA.Login.pdb" Folder="kernel" Size="28160" Digest="ucjO19PO+swgUjShJW1VIq/czUM=" />
    <File Name="FISCA.Login.xml" Folder="kernel" Size="5826" Digest="BCnOUECdN6xNtOPx/mwSGUXUu7I=" />
    <File Name="FISCA.Observer.dll" Folder="kernel" Size="7168" Digest="pWrPNZBsGTyiwbYfwbRW3GPLKR8=">
      <AssemblyName>FISCA.Observer, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="FISCA.Observer.pdb" Folder="kernel" Size="15872" Digest="Ttz9JKF8j55h/yjEaGARbBp5+vg=" />
    <File Name="FISCA.pdb" Folder="kernel" Size="615936" Digest="OLE2i72MBCVF+Aogtmahf53lv2Y=" />
    <File Name="FISCA.Permission.dll" Folder="kernel" Size="102912" Digest="Cu63/INcFbAU39980AE1T+zY9Fo=">
      <AssemblyName>FISCA.Permission, Version=1.2.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.2.1.0</Version>
    </File>
    <File Name="FISCA.Permission.pdb" Folder="kernel" Size="216576" Digest="/wCzaP037lX5OPh36IhvmZ4ipws=" />
    <File Name="FISCA.Permission.xml" Folder="kernel" Size="27983" Digest="3Am2DD0I7ufD18rh8mU114mt6I0=" />
    <File Name="FISCA.Presentation.dll" Folder="kernel" Size="259584" Digest="KP+nxVXabYcoKV3bW79Z2OXXzHE=">
      <AssemblyName>FISCA.Presentation, Version=1.1.1.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.1.1.0</Version>
    </File>
    <File Name="FISCA.Presentation.pdb" Folder="kernel" Size="433664" Digest="h3j2YiR1HEGTBgkFmnlSco9DnXU=" />
    <File Name="FISCA.Presentation.XML" Folder="kernel" Size="99599" Digest="dxKL8CSTqVCO0tbkMBJx9XNxKPc=" />
    <File Name="FISCA.Synchronization.dll" Folder="kernel" Size="13312" Digest="S2JahiY09TK+WfWMG8AD+O+2Ghc=">
      <AssemblyName>FISCA.Synchronization, Version=1.0.0.3, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.3</Version>
    </File>
    <File Name="FISCA.Synchronization.pdb" Folder="kernel" Size="30208" Digest="Btd72AVCtA2/P0hUx4VoBtHRgPI=" />
    <File Name="FISCA.Synchronization.xml" Folder="kernel" Size="7238" Digest="js8ESjKCUfZ3uyV6QymaLaVhdmc=" />
    <File Name="FISCA.UDT.dll" Folder="kernel" Size="44032" Digest="4l2Ch87Updb+Q9Pe+3rJpmqMcfM=">
      <AssemblyName>FISCA.UDT, Version=1.0.2.2, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.2.2</Version>
    </File>
    <File Name="FISCA.UDT.pdb" Folder="kernel" Size="101888" Digest="gdikME11hCiq0qNf7yUiQP7vF20=" />
    <File Name="FISCA.UDT.xml" Folder="kernel" Size="23759" Digest="u/Df81BxDaH/23f9MtHe4SFLkts=" />
    <File Name="FISCA.xml" Folder="kernel" Size="116103" Digest="Q/7KtLrT7Vc0e+sxrCbbA0hHpLE=" />
    <File Name="ischool.ico" Folder="kernel" Size="370070" Digest="vebOMss/Gc9jKlZlyOBKjY++aKo=" />
    <File Name="ischool_logo.png" Folder="kernel" Size="15266" Digest="buFwuIwtC+JXs9L5dHK1g/n/ZjE=" />
    <File Name="Libraries.dll" Folder="kernel" Size="5632" Digest="/WQ1PD41Q4Rs01EQNYAUcltOsq4=">
      <AssemblyName>Libraries, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</AssemblyName>
      <Version>1.0.0.0</Version>
    </File>
    <File Name="Libraries.pdb" Folder="kernel" Size="13824" Digest="qMukHhxxjquZphKoD91sJY7VrSM=" />
    <File Name="Script.exe" Folder="kernel" Size="16896" Digest="tTr0V3614R0I4XW7KLZ/jo+rygM=">
      <AssemblyName>Script, Version=1.0.0.10, Culture=neutral, PublicKeyToken=a269f410f9e2a287</AssemblyName>
      <Version>1.0.0.10</Version>
    </File>
    <File Name="System.Xml.Linq.dll" Folder="kernel" Size="139264" Digest="Swn8KxulJ+LnmTIf0Sp59K8U3QE=">
      <AssemblyName>System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</AssemblyName>
      <Version>3.5.0.0</Version>
    </File>
    <File Name="LayoutDescription.xml" Folder="options" Size="25564" Digest="XnThxhxZ1wc6TYl5LrD/AYNRDVk=" />
    <File Name="update.source" Folder="options" Size="69" Digest="QpsMpXca9QaKZF5Ngn00YfM4X/c=" />
  </Files>
</Release>